/*--------------------------------------------------------
	FONT ASSIGNMENTS
--------------------------------------------------------*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300);
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

.container-fluid {
    padding: 0;
}

p {
    font-family: 'Open Sans', sans-serif;
}


/*--------------------------------------------------------
	H1 - H6
--------------------------------------------------------*/


/*#main-content h1, #main-content h2, #main-content h3, #main-content h4 {
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size : 26px;
	color : #003B71;
}*/

h1 {
    font-size: 26px;
    text-transform: uppercase;
    color: #003B71;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 20px;
}

h1.title {
    font-size: 28px;
    text-transform: uppercase;
    color: #003B71;
}

#subpage {
    min-height: 400px;
}

#subpage p {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.18px;
    color: #242426;
}

#subpage a:not(#mheader_5_wrapper a) {
    color: #003B71;
}


/*--------------------------------------------------------
	LINKS
--------------------------------------------------------*/

a {
    color: #003B71;
}

a:hover,
a:focus {
    color: #003B71;
}


/*--------------------------------------------------------
	IMAGES, Objects
--------------------------------------------------------*/

img {
    border: 0px;
}

.st1 {
    fill: #fff !important;
    stroke: none !important;
    stroke-miterlimit: 0 !important;
}

svg#facebook-icon {
    width: 36px;
    height: 36px;
}

svg#twitter-icon {
    width: 36px;
    height: 36px;
}

svg#feed-icon {
    width: 36px;
    height: 36px;
}

svg path.st0 {
    fill: #FFFFFF;
}

.social-wrap svg#facebook-icon .st0 {
    fill: #336699;
}

.social-wrap svg#twitter-icon .st0 {
    fill: #3399CC;
}

.social-wrap svg#feed-icon .st0 {
    fill: #FF9933;
}

.mobile-social-wrap {}

#mobile-menu-col svg#mobile-menu-icon .st1 {
    fill: #ffffff !important;
    stroke: #ffffff !important;
    stroke-width: 6px;
    stroke-miterlimit: 0 !important;
}

svg#burger {
    width: 49px;
    height: 49px;
    float: right;
    fill: #003B71;
}

.mobile-social-wrap img {
    width: 36px;
    height: 36px;
}

.mobile-social-wrap {
    display: inline-flex;
    padding: 15px;
}

.mobile-social-wrap a {
    margin-left: 2.93px;
}


/*
svg#Layer_1 {
    width: 530px;
}*/

.panel-body {
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
}

.blog-page,
.panel {
    max-width: 100%;
    overflow: hidden;
}


/*--------------------------------------------------------
						HEADER
--------------------------------------------------------*/

#top-links {
    background: #003B71;
    padding: 10px 0px 0px;
    border-bottom: 3px solid #2878BD;
    font-size: 12px;
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
}

#left-links p a {
    text-transform: uppercase;
    color: #FFFFFF;
    margin-right: 20px;
}

#language-select {
    text-align: right;
}

#language-select p a {
    color: #FFFFFF;
}


/*#language-select p a:first-of-type{
    text-transform: uppercase;
}*/

.top-header {
    margin-top: 30px;
}


/*----------------------------------Search Bar*/

.social-wrap {
    display: inline-flex;
    display: -webkit-box;
    display: flex;
    display: inline-flex;
    float: right;
}

.social-wrap a {
    margin-right: 2.93px;
}

form.searchbox .form-control {
    width: 209px;
    height: 36px;
    float: right;
}

form.searchbox {
    margin-right: 37.34px;
}

form.searchbox input.search-button {
    background-image: url(../images/search-icon.png);
    margin: 0;
    padding: 0;
    border: none;
    width: 20px;
    height: 20px;
    background-color: transparent;
    background-repeat: no-repeat;
}

form.searchbox .input-group-addon:last-child {
    background: #2878BD;
    border-radius: 0;
    border: none;
}

.mobile-search-wrap {
    margin-top: 20px;
}

.mobile-search-wrap .searchbox {
    display: block;
    margin: 0;
}


/*--------------------------------------------------------
					Desktop Navigation
--------------------------------------------------------*/

#nav-wrap {
    background-color: #003366;
    margin-top: 40px;
}

#nav-wrap .nav .open>a,
#nav-wrap .nav .open>a:focus,
#nav-wrap .nav .open>a:hover {
    background-color: #00467F;
    color: white;
}

#nav-wrap .navbar-nav>li .dropdown-menu {
    background-color: #003366;
}

#nav-wrap .navbar-nav>li a {
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px
}

#nav-wrap .nav>li>a:hover,
#nav-wrap .nav>li>a:focus {
    background-color: #2878BD;
    margin-top: -6px;
    padding-top: 18px;
    padding-bottom: 18px;
    bottom: -3px;
    top: 3px;
}

#nav-wrap .dropdown-menu>li>a:focus,
#nav-wrap .dropdown-menu>li>a:hover {
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
}


/*ul.nav.navbar-nav.men-level- {
    margin-top: -15px;
    margin-bottom: -5px;
}*/


/*--------------------------------------------------------
	INDEX / MAIN BODY
--------------------------------------------------------*/

#main-content {
    margin-top: 35px;
}

#main-content .primary h1,
#welcome-section-wrap h1 {
    margin-top: 45px;
}

#welcome-section-wrap p:last-of-type {
    margin-bottom: 20px;
}

#main-content .primary p:last-of-type {
    margin-bottom: 40px;
}

#main-content .primary hr,
#main-content hr {
    margin-top: 10px;
    margin-bottom: 30px;
    border: 0;
    border-top: 5px solid #2878BD;
}

#main-content .primary p,
#main-content p {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.18px;
    color: #242426;
}

#main-content .news-content h2 {
    font-size: 22px;
    letter-spacing: 0.22px;
    color: #003B71;
}

#main-content .news-content p.title-and-date {
    font-style: italic;
    font-size: 16px !important;
    letter-spacing: 0.16px !important;
    color: #5E5E5E !important;
    margin-bottom: 15px !important;
}

#main-content p.description {
    margin-bottom: 20px !important;
}

#main-content .news-section a,
#news-section-wrap a,
a.news-title-link {
    font-family: 'Open Sans', sans-serif;
    /*font-size: 16px;*/
    letter-spacing: 0.16px;
    color: #003B71;
    color: rgb(0, 59, 113);
    text-decoration: underline;
    margin-bottom: 40px;
}

#main-content .news-wrapper {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 17.09px;
}

#main-content .news-wrapper:last-of-type {
    border-bottom: none !important;
}

#main-content .recent-blog-post {
    background: #EFEFEF;
    padding-bottom: 10px;
}


/** MAIN-CONTENT/SECONDARY **/

.secondary.col-md-3.col-md-pull-9 h2:first-of-type,
#sidebar-section-wrap #join-section-wrap h2,
#join-section-wrap h2 {
    background-color: #FBA933;
    padding: 10px;
    margin-bottom: 10px;
    text-align: center;
    font-size: 28px;
    margin-top: 0px;
}

.secondary.col-md-3.col-md-pull-9 h2:first-of-type a,
#sidebar-section-wrap #join-section-wrap h2 a,
#join-section-wrap h2 a {
    text-decoration: underline;
    color: #ffffff;
}

.secondary.col-md-3.col-md-pull-9 h2,
#sidebar-section-wrap h2 {
    background-color: #2878BD;
    padding: 10px;
    color: #ffffff;
}

#recent-blog-section-wrap {
    margin-bottom: 30px;
}

#recent-blog-section-wrap .col-content-wrap {
    background: #EFEFEF;
    padding-bottom: 10px;
}

#recent-blog-section-wrap h2 {
    margin-top: 0px;
    text-align: left !important;
    letter-spacing: -0.76px;
    font-size: 24px !important;
}

.recent-blog-post h2 {
    background-color: #2878BD !important;
    text-align: left !important;
    letter-spacing: -0.76px;
    font-size: 24px !important;
}

h4.events-side a {
    font-size: 16px;
    letter-spacing: 0.16px;
    color: #37393A;
}

h4.events-side a::before {
    content: url(../images/square.jpg);
    margin-right: 15px;
    margin-left: 10px;
}

a.see-more {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    letter-spacing: 0.16px;
    color: #003B71;
    color: rgb(0, 59, 113);
    text-decoration: underline;
    margin-left: 10px;
}

.events-wrapper:last-of-type {
    margin-bottom: 23.36px;
}

h2.sponsors {
    margin-top: 50px;
}

.twitter-section {
    margin-top: 37.69px;
}


/*******************************
		LOGIN MODAL
*******************************/

.modal-dialog {
    width: 30%;
    margin: 40px auto;
}

.modal-header {
    padding: 20px;
    background-color: #003366;
}

.modal-title {
    text-align: center;
    color: #ffffff;
}

.modal-body {
    position: relative;
    padding: 15px;
    background-color: #FBA933;
}

input.user-css-class {
    width: 100%;
    margin-bottom: 10px;
    border: 5px solid #ffffff;
}

input.pass-css-class {
    width: 100%;
    margin-bottom: 10px;
    border: 5px solid #ffffff;
}

input.sign-css-class {
    float: right;
    width: 30%;
}

.close {
    color: #FFF;
    text-shadow: 0 1px 0 #fff;
    opacity: inherit;
}


/*----------------Slideshow----------*/

#slide-row {
    margin-bottom: 10px;
}

.carousel-control.left,
.carousel-control.right,
.carousel-control:hover {
    background-image: none;
    font-size: ;
    font-weight: ;
    z-index: 101;
    display: none;
}

.carousel-control {
    top: ;
    width: ;
}


/*.carousel-caption { 
	position: absolute;
	z-index: 100; 
	background-color: #002857;
	background : rgba(0, 0, 0, .6);
	padding: 10px 15px;
	left: initial;
	bottom: initial;
	right: 0px;
	top: 0px;
	width: 35%;
	text-align: left;
	text-shadow: none;
}
@media (min-width: 990px) and (max-width: 1199px) {
	.carousel-caption{
		
	}
}
@media (max-width: 990px){
	.carousel-caption{
		
	}
	#slide-row .col-md-12{
		
	}
}
.carousel-caption p:first-of-type{
	font-size: 28px;
	font-weight: 600;
	line-height: 33px;
	padding-bottom: 10px;
	border-bottom: 3px solid #FFE519;
	display: block;
	color: #FFE519;
	margin-bottom: 10px;
}
.carousel-caption p:last-of-type{
	font-size: 16px;
	font-family: serif;
	font-style: italic;
	color: white;
	margin-bottom: 10px;
}
.carousel-caption a{
	font-weight: 700;
	background-color: #FFE519;
	max-width: 215px;
	display: block;
	border-bottom: 5px solid #E0AB03;
	border-radius: 3px;
	padding: 13px 30px;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	margin: 0px auto;
	color: #333;
}*/

#main-content .primary .carousel-caption,
.carousel-caption {
    position: absolute;
    z-index: 100;
    background-color: #002857;
    background: rgba(0, 0, 0, .6);
    padding: 10px 15px;
    left: initial;
    bottom: 0px;
    right: 0px;
    top: initial;
    width: 100%;
    text-align: left;
    text-shadow: none;
}

@media (max-width: 600px) {
    #main-content .primary .carousel-caption,
    #subpage .carousel-caption {
        padding: 0px 10px;
    }
}

#main-content .primary .carousel-caption p:first-of-type,
#subpage .carousel-caption p:first-of-type {
    font-size: 28px;
    font-weight: 600;
    line-height: 33px;
    display: block;
    color: white;
    margin-bottom: 10px;
}

#main-content .primary .carousel-caption p:last-of-type,
#subpage .carousel-caption p:last-of-type,
#slideshow-section-wrap .carousel-caption p:last-of-type {
    font-size: 16px;
    font-family: serif;
    font-style: italic;
    color: white;
    margin-bottom: 10px;
}

#slideshow-section-wrap .carousel-caption p:last-of-type {
    font-weight: 600;
    line-height: 33px;
    display: block;
}

#main-content .primary .carousel-caption a,
#subpage .carousel-caption a,
#slideshow-section-wrap .carousel-caption a {
    color: white;
}


/*----------------End Slideshow------*/


/*--------------------------------------------------------
	FOOTER
--------------------------------------------------------*/

#footer-row {
    background-color: #003366;
    color: #ffffff;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 40px;
}

#footer-row p {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    letter-spacing: 0.18px;
    color: #FFFFFF;
    color: rgb(255, 255, 255);
}

#footer-row a {
    color: #ffffff;
}


/*-----MEDIA QUERIES---------*/

@media (max-width: 1199px) {
    #nav-wrap {
        background-color: transparent;
        margin-top: 0;
    }
    .container {
        padding-right: 0px;
        padding-left: 0px;
    }
}

@media (max-width: 1018px) {
    .container {
        padding-right: 15px;
        padding-left: 15px;
    }
}

@media (max-width: 991px) {
    #footer-row p {
        text-align: center;
    }
    .secondary.col-md-3.col-md-pull-9 {
        margin-top: 50px;
    }
    .searchbox {
        display: none;
    }
    h1.join-chla {
        background-color: #FBA933;
        padding: 10px !important;
        margin-bottom: 10px !important;
        text-align: center;
        font-size: 28px !important;
        margin-top: 22.04px !important;
        text-decoration: underline;
    }
    h2.join-chla {
        display: none;
    }
    .secondary.col-md-3.col-md-pull-9 img,
    #sponsor-section-wrap .carousel .item img {
        margin: 0 auto;
    }
    #main-content .primary h1,
    #welcome-section-wrap h1 {
        margin-top: 22.63px;
    }
    .chla-join {
        width: 35%;
        margin: 0 auto;
    }
    #join-section-wrap {
        margin-top: 20px;
        margin-bottom: 10px;
    }
    #sidebar-section-wrap {
        margin-top: 50px;
    }
}

@media (max-width: 767px) {
    .social-wrap {
        display: none;
    }
    svg#burger {
        margin-top: -50px;
    }
    svg#chla-logo {
        /*display: none;*/
    }
    .modal-dialog {
        width: 50%;
    }
}

@media (max-width: 692px) {
    .chla-join {
        width: 45%;
    }
    svg#burger {
        margin-top: 20px;
    }
}

@media (max-width: 570px) {
    .chla-join {
        width: 50%;
    }
}

@media (max-width: 520px) {
    .chla-join {
        width: 60%;
    }
}

@media (max-width: 492px) {
    .modal-dialog {
        width: 100%;
    }
}

@media (max-width: 440px) {
    .chla-join {
        width: 100%;
    }
}